ISCS#FEP - Feature #2655

webl 0010
10/24/2022 09:27 AM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/24/2023
12/27/2023
0%

0.00 hour
0.00 hour

Description

Subtasks:

Task # 2983: web00000000
Bug # 3021: 00000000

Bug # 3096: icell00000

Task # 3243: socketlll]

Bug # 3244: icel100000000000

Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/24/2022 09:27 AM - shiyu cheng
- Subject changed from web to webl 111
- Status changed from New to In Progress

- Assignee set to shiyu cheng

#2 - 04/02/2024 11:02 AM - shiyu cheng

- Status changed from In Progress to Resolved

04/09/2025
